@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@700&display=swap');

* {
  padding:0px;
  margin:0px;

}

body{


  background-color:#F2F1F1;
  font-family: 'FirstFont', Montserrat, sans-serif;
  font-size: 15px;
  padding: 4.22vw;
  line-height: 1.3;
}

.wrap {
  width:760px;
  margin: 0 auto;
  background-color:#ffffff;
}



#header2 {
  background-color:#ffffff;
  color:#774b1e;
  height:30px;
}

#topmenu {
  color:#D3286F;
  height:20px;
}
#topmenu ul {
  margin:none;!important;
}
#topmenu ul li{
  list-style-type:none;
  font-size: 12px;
  text-align: center;
 
  float:left;
  display:block;
  width:95px;
  background-color:#D3286F;
  color:#ffffff;

}


#topmenu ul li:hover{
  background-color:#F8A6CD;
  color:#D3286F;
}


#content {
  width: min(100%, 700px);
  margin: 0 auto; 
}

#footer1 {
  color:#D3286F;
  height:16px;
}
#footer1 ul {
  margin-top: 30px;
  margin:none;
}
#footer1 ul li{
  list-style-type:none;
  font-size: 12px;
  text-align: center;
  float:left;
  display:block;
  width:380px;
  background-color:#D3286F;
  color:#ffffff;

}


#footer1 ul li:hover{
  background-color:#F8A6CD;
  color:#D3286F;
}

#footer2 {
  color:#D3286F;
  height:16px;
}
#footer2 ul {
  margin-top: 15px;
  margin:none;
}
#footer2 ul li{
  list-style-type:none;
  font-size: 12px;
  text-align: center;
  float:left;
  display:block;
  width:760px;
  background-color:#D3286F;
  color:#ffffff;

}


#footer2 ul li:hover{
  background-color:#F8A6CD;
  color:#D3286F;
}


.marker {
  position: relative;
  display: inline-block;
  padding: 2px;
  background-color: #FEBDD8; /* Highlighter color */
}

/* Add a marker line before the text */
.marker::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 5px; /* Adjust the width of the marker line */
  height: 100%;
  background-color: #FEBDD8; /* Highlighter color */
  z-index: -1;
}

/* Add a marker line after the text */
.marker::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 5px; /* Adjust the width of the marker line */
  height: 100%;
  background-color: #FEBDD8 /* Highlighter color */
  z-index: -1;
}

img {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}

video {
  width: 48%;
  margin-top: 15px;
  margin-bottom: 15px;
}

a {
  color: #FFFFFF; 
  display: block;
  text-decoration: none; 
}

a:hover {
  color: #FFFFFF; 
  text-decoration: none; 
}
a:visited {
  color: #FFFFFF; 
}



h1 {
margin-top: 17px;
  margin-bottom: 15px;
  font-size: 44pt;
  text-transform: uppercase;
  font-family: 'Nanum Myeongjo', serif;
  font-weight: 700;
}

h2 {
  font-size: 14pt;
margin-top: 20px;
margin-bottom: 10px;
  font-family: 'ThirdFont', sans-serif;
  font-weight: 700;
}

h3 {
  font-family: 'ThirdFont';
  font-size: 12pt;
  margin-top: 15px;
  margin-bottom: 8px;
  font-weight: 700;
  color: #D3286F;
}

h4 {
  font-family: 'ThirdFont';
  font-size: 9pt;
  margin-top: 5px;
  margin-bottom: 1px;
  font-weight: 700;
  color: #D3286F;
}

p {
  margin-top: 7px; 
  margin-bottom: 7px;
}


@font-face {
  font-family: 'FirstFont';
  src: url('https://fonts.gstatic.com/s/montserrat/v26/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aXp-p7K4KLg.woff2') format('woff2');
}

@font-face {
  font-family: 'ThirdFont';
  src: url('https://fonts.gstatic.com/s/montserrat/v26/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCu173w5aXp-p7K4KLg.woff2') format('woff2');
}

